Subject: Re: PHP 4.2
To: Reinier Jonker <>
From: None <>
List: tech-pkg
Date: 06/10/2002 00:29:31
>Is anybody working on updating the PHP package to 4.2(.1)? The current 
>source version is still 4.1.2.
>I'd love to upgrade to Apache 2 (In fact, I've even built 
>apache2-2.0.36), but since I require PHP I can't yet.
>I actually think _a lot_ of other users are currently having the same 

	please see PR 17084 and comment.  beware - ap-php4 needs to be
	upgraded, and ap2-php4 needs to be introduced (PR 17085).